/* --- static menu styles ---
note:
	1. not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
style naming convention:
	m<zero based menu number>l<zero based level number>i|o<for inner or outer tag>
*/


.m0l0o {
	border: 1px solid #000000;	text-decoration: none;
}

.m0l1o {
	border: 1px solid #000000; text-decoration:none;
}

.m0l2o {
border: 1px solid #000000; text-decoration: none;
}

.m0l0i {font-size: 9px; font-family:Verdana; padding: 4px;	text-decoration: none;
}

.m0l1i {font-size: 9px;	font-family:Verdana; padding: 4px; text-decoration: none;
}

.m0l2i {font-size: 9px;font-family: Verdana; padding: 4px;text-decoration:none;
}